Subject: Apologies ...

From: Danek Duvall <[email-masked]>
Date: Mon, 7 Dec 1998 23:20:29 -0800

... for the duplicate report (Netscape reposted the form when I hit Back)
and for the awful line wrapping.  The box on the web page is wider than 70
characters in the font I use, and I just haven't figured out where to press
return yet.  :)

I hope these little, presumably trivial, bug reports aren't simply an
annoyance.  I hate picking nits like this without patches to back myself
up, but I think there many better qualified than I to make the fixes.

Thanks,
Danek
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].